Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - Gina9898

Pages: [1]
1
Developer are forced to drop support for armv6 devices because the new XCode 4.5+ for MacOS doesn't support iPhone 2G, iPhone 3G, iPod Touch 1G and iPod Touch 2G. So you need to find old version of the application that are tested and working with iOS3.



http://www.custodiasamsung.com/category-accessori-samsung-galaxy-s6-edge-2.html






Pages: [1]